<table border=0 width="100%" bgcolor="<?php echo $footer_parm[2] ?>">
<?php
#############################################################################
#                              Site@School
# footer3.php: last changed 29/06/2006  , version: 2.4.02
# by Fred Stuurman  (fc.stuurman@hccnet.nl)
# LICENSE INFORMATION: see LICENCE.txt in starnet directory
#$Id: footer3.php,v 1.1 2006/10/03 11:13:15 fstuurman Exp $
#############################################################################
if ( !defined('IN_SAS') )
{
	die("Hacking attempt");
}

$query = "SELECT UNIX_TIMESTAMP(lastupdate) FROM $table_pages where id='$page'";
$result = mysql_query($query) or die_script($query,mysql_error());
$date = mysql_result($result,0);
unset($query);
unset($result);

$date = strftime($sas_config['dateformat'],$date);
print "
  <tr>
    <td height=\"$footer_parm[7]\" width=\"160\">&nbsp;</td>
    <td width=\"$content_parm[3]\" align=\"center\">
    <span STYLE=\"font-family: $footer_parm[3] ;font-size : $footer_parm[4] ;
    color: $footer_parm[5]\">$footer_parm[6] $date</span>&nbsp;";
	
	foreach($_GET as $key => $value) 
	{
	$parms .=  $key."=".$value."&" ;
	}	
	$parms = substr($parms,0,-1) ;
		
    if($site == "protected")
    {
    print "<a href=\"index.php?$parms&print=yes&site=protected\">";
    }
    else
    {
    print "<a href=\"index.php?$parms&print=yes\">";
    }
	
print "<img src=$cmsdir/themes/$themelocation/print.gif border=\"0\"></a></td>
    <td>&nbsp;</td>
  </tr>
</table>";
?>
